无法在运行 Windows Server 2003 的计算机上安装 Exchange 2000

本文已归档。它按“原样”提供,并且不再更新。
概要
本文包含有关 Microsoft Exchange 和 Microsoft 操作系统受支持的配置的信息。

Microsoft Windows Server 2003 不支持 Exchange 2000。因此,无法在 Windows Server 2003 系列上安装 Exchange 2000。另外,操作系统从 Microsoft Windows 2000 Server 升级到 Windows Server 2003 也会将 Exchange 2000 标记为不兼容。

如果将 Exchange 2000 服务器从 Windows 2000 升级到 Windows Server 2003,或者试图在运行 Windows Server 2003 的计算机上首次安装 Exchange 2000,Exchange 2000 升级或安装将不起作用,并且您将收到一条错误信息,指出您不能在 Windows Server 2003 上安装任何版本的 Exchange 2000。
更多信息
下表列出了 Exchange 和 Microsoft 操作系统受支持的配置(其中,X 表示支持该配置,空白项表示不支持该配置,N/A 表示该配置不适用)。

Exchange 版本      |  安装在           |  用于 Windows    |  安装在          |  用于            |   |  Windows 2000 Server 上  |  2000 域         |  Windows Server 2003 上 |  Windows Server 2003 |  |                       |  控制器          |                      |  域控制器   |  |                       |  环境中         |                      |  环境中         |======================|=======================|======================|======================|======================|Exchange 2000 SP1  | X                     | X                    |                      |                      | 或更低版本      |                       |                      |                      |                      |      |                       |                      |                      |                      |----------------------|-----------------------|----------------------|----------------------|----------------------|Exchange 2000         | X                     | X                    |                      | X*                   | Service Pack 2 (SP2)  |                       |                      |                      |                      |----------------------|-----------------------|----------------------|----------------------|----------------------|Exchange 2000  | X                     | X                    |                      | X                    | Service Pack 3 (SP3)      |                       |                      |                      |                      |或更高版本     |                       |                      |                      |                      |          |                       |                      |                      |                      |----------------------|-----------------------|----------------------|----------------------|----------------------|仅 Exchange 2000 SP1     | X                     | X                    |                      |                      | 或更低版本中的    |                       |                      |                      |                      |Administrator 程序  |                       |                      |                      |                      |      |                       |                      |                      |                      |      |                       |                      |                      |                      |----------------------|-----------------------|----------------------|----------------------|----------------------|仅 Exchange 2000 SP2     | X                     | X                    |                      | X*                   |中的 Administrator 程序    |                       |                      |                      |                      |     |                       |                      |                      |                      |----------------------|-----------------------|----------------------|----------------------|----------------------|仅 Exchange 2000 SP3       | X                     | X                    |                      | X*                   |或更高版本中的    |                       |                      |                      |                      | Administrator 程序  |                       |                      |                      |                      |      |                       |                      |                      |                      |         |                       |                      |                      |                      |----------------------|-----------------------|----------------------|----------------------|----------------------|Microsoft Exchange    | X                     | X                    | X                    | X                    |Server 2003           |                       |                      |                      |                      |----------------------|-----------------------|----------------------|----------------------|----------------------|仅 Exchange 2003     | X                     | X                    | X                    | X                    |中的 Administrator 程序    |                       |                      |                      |                      |              |                       |                      |                      |                      ||                       |                      |                      |                      |
* 可能需要修复程序才能获得 Windows Server 2003 域控制器支持。

Exchange Server 2003 是运行 Windows Server 2003 的计算机支持的第一个 Exchange 版本。您可以在混合 Windows Server 2003 Active Directory 环境中的运行 Windows 2000 Server 的计算机上安装 Exchange 2000 的下列版本:
  • Exchange 2000 SP3(推荐)
  • 包含最新的 Microsoft Exchange 2000 Server 后 Service Pack 2 修复程序总成包 (319743) 的 Exchange 2000 SP2
也可以在完全基于 Windows Server 2003 Active Directory 的环境中运行 Exchange 2000 的这些版本。

Windows Server 2003 不支持 Exchange 2000 版本的 Active Directory 连接器。但是,在域控制器运行 Windows Server 2003 的混合模式域控制器环境中,则支持 Exchange 2000 版本的 Active Directory 连接器。
在引入第一个 Windows Server 2003 域控制器之前,如果按照以下文章中介绍的与 Exchange 2000 有关的步骤执行,在升级过程中就可以避免属性被破坏。有关如何避免属性被破坏的其他信息,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章:
325379如何将 Windows 2000 域控制器升级到 Windows Server 2003


有关如何在运行 Windows XP 的计算机上安装 Exchange 2000 Exchange 系统管理器的其他信息,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章:
815529XADM:试图在基于 Windows XP 的计算机上安装 Exchange 系统管理器时收到错误消息
XADM
属性

文章 ID:321648 - 上次审阅时间:12/07/2015 10:45:25 - 修订版本: 7.1

Microsoft Exchange Server 2003 Enterprise Edition, Microsoft Exchange Server 2003 Standard Edition, Microsoft Exchange 2000 Server 标准版

  • kbnosurvey kbarchive kbinfo KB321648
反馈